

/* Kahoot */
#teachers_kahoot {background:#53c1e8;}
#teachers_kahoot {padding: 25px 0 20px; text-align: center;}
#teachers_kahoot h2 {
  font-family:'Museo Sans W01_900', sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: -0.6px;
  text-align: center;
  color: #fff;
  margin:0 auto;
  padding:0 0 24px;
  max-width: 630px;
}
#teachers_kahoot h3 {
  font-family:'Museo Sans W01_900', sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: -0.6px;
  text-align: center;
  color: #fff;
  margin:0 auto;
  padding:8px 0 2px;
  /*! max-width: 630px; */
}
#teachers_kahoot .tool_holder h3 img {width: 88px; margin: -9px 9px 0 9px;vertical-align: middle;}
#teachers_kahoot .tool_holder {width: 90%; max-width: 398px;margin: 0 auto;}
#teachers_kahoot .tool_holder:first-of-type {margin: 0 auto 30px;}

#teachers_kahoot .tool_holder .quiz_image {margin: 0 auto; display: inline-block; position: relative;}
#teachers_kahoot .tool_holder .quiz_image #new_burst {position: absolute; top: -13px; right: -25px; width: 68px;transform: rotate(30deg);}
#teachers_kahoot .tool_holder .quiz_image #kahoot_imac {width: 234px; display:block;margin: 0 auto;}
#teachers_kahoot .tool_holder .quiz_image #ipad_quiz {width: 270px; display:block;margin: 0 auto 12px;}
#teachers_kahoot .tool_holder .tool_text p {font-family:'Museo Sans W01_300', sans-serif; font-weight: 300; color: #000;  margin: 0 auto;text-align: center;font-size: 18px; line-height: 23px;}
#teachers_kahoot .tool_holder .tool_text a {color: #000; font-family:'Museo Sans W01_700', sans-serif; font-weight: 700;}
#teachers_kahoot .tool_holder .tool_text p strong {font-family:'Museo Sans W01_700', sans-serif; font-weight: 700;}
#teachers_kahoot .tool_holder .tool_text a.teacher_button {width: 262px; margin: 30px auto; font-family:'Museo Sans W01_900', sans-serif; font-weight: 900; font-size: 14px;}

#teachers_kahoot .tool_holder .tool_text .teacher_button img {width: 65px; display: inline; margin: -6px 0 0 10px; vertical-align: middle;}
#teachers_kahoot .tool_holder .tool_text .teacher_button .right_arrow {width: 7px; display: inline; margin: -3px 0 0 6px; vertical-align: middle;}
/* Button */
#otc a.healthcare_button {display:block; width: 102px; text-align: center; margin: 0 auto; height: 26px; line-height: 26px; text-decoration: none; color:#fff; background: #4dc0ea; font-family:'Museo Sans W01_700', sans-serif; font-weight: 400; 
-webkit-border-radius: 24px;
-moz-border-radius: 24px;
border-radius: 24px;

font-size: 11px;
letter-spacing: 1.5px;
}



/* Lessons Nav*/
#lessons_tabs-nav {margin:0 auto; position:relative; max-width:922px; text-align:center; padding-top: 6px; border-bottom:1px solid #000;}
#lessons_tabs-nav a.lessons_tabslink {font-size:24px; line-height:31px; color:rgba(0, 0, 0, 0.5); padding:0 10px; text-decoration:none; display:inline-block; letter-spacing:1px;}
#lessons_tabs-nav a.lessons_tabslink span {display:inline-block; padding:8px 20px 15px;}
#lessons_tabs-nav a.lessons_tabs-highlight {color:#000; border-bottom:solid 12px #000;}

/* Lessons */
#teachers_lessons {background:#d6ebf8;padding: 0 0 4px 0;}

#lessons {display:block; position:absolute; top:-60px; left:0; width:1px; height:1px;}



#teachers_lessons #lessons_intro {text-align: center; padding:40px 0 0 0;}
#teachers_lessons #lessons_intro h2 {margin:0 0 13px 0; padding:0; font-family:'Museo Sans W01_900', sans-serif; font-weight:900; color:#000; font-size:32px; line-height:38px;}

#lessons_pods  {max-width:966px; margin:0 auto; padding-top:41px; text-align: center;}
#lessons_pods:after {
  content: "";
  display: table;
  clear: both;
}

.lessons_tabs {display:none;}

#teachers_lessons .lessons_tabs .pods-holder {margin:0 auto; max-width:740px; text-align:center;}
#teachers_lessons .lessons_tabs .lessons_pod {margin-bottom:43px;}

#new_corner {width: 76px; height: 70px; position: absolute; top: 0; left: 0;}

.lessons_pod {
  display:inline-block;
  margin:0 19px 21px 19px;
  width: 200px;
  background-color: #ffffff;
  box-shadow: -4px 4px 0 0 rgba(0, 0, 0, 0.05);
  text-decoration:none;
  vertical-align: text-top;
  position: relative;
}
.lessons_pod:hover {text-decoration:none;}
.lessons_pod img {width:100%; height:auto;}
.lessonpod_info {display:block;}
.lessonpod_type {
  display:block;
  font-weight:500;
  font-size: 13px;
  letter-spacing: 1px;
  text-align: center;
  color: #9a7cc5;
	padding:18px 0 8px 0;
 
  font-family: 'Museo Sans W01_700', sans-serif;
}
.lessonpod_title {
  display:block;
  font-size: 17px;
  font-family:'Museo Sans W01_300', sans-serif;
  font-weight:400;
  line-height: 21px;
  text-align: center;
  color: #333333;
  padding: 0 4px;
}

.lessonpod_notype .lessonpod_title {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.lessonpod_grades {
  display:block;
  font-family:'Museo Sans W01_700', sans-serif;
  font-weight:400;
  font-size: 10px;
  text-align: center;
  color: #b5b5b5;	
  padding:18px 0 21px;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}
.lessonpod_grades strong {
  display:block;
  font-family:'Museo Sans W01_900', sans-serif;
  font-weight:400;
  font-size: 18px;
  text-align: center;
}


/* Slides */
#carousel_slides {max-width:980px; margin:0 auto;}
.teachers_slide {background: #fff; text-align: center; padding:30px 30px 50px 30px; min-height:330px;}
.teachers_slide img.quote_bubble {display:block; margin:0 auto}
.teachers_slide h2 {margin:0 0 20px 0; padding:0; text-align:center; font-size:32px; font-family:'Museo Sans W01_900', sans-serif; font-weight:400; line-height:38px; letter-spacing:1px; color:#000;}

.teachers_slide h3 {margin:0 auto; padding:27px 0 0 0; text-align:center; font-size:28px; font-family:'Museo Sans W01_700', sans-serif; font-weight:400; line-height:33px; letter-spacing:1px; color:#000; max-width:800px}
.teachers_slide h3 strong {font-family:'Museo Sans W01_900', sans-serif; font-weight:400;}
.teachers_slide h3 span {color: #812990;}

.teachers_slide p {margin:0; padding:27px 0 0 0; text-align: center;font-size: 25px;font-family: 'Museo Sans W01_500', sans-serif;font-weight: 400;line-height: 35px; letter-spacing:1px; }
.teachers_slide p strong {display: block; text-align: center;font-family: 'Museo Sans W01_700', sans-serif;font-weight: 400;}
.teachers_slide p span {color: #812990;}



#teachers_slide2.teachers_slide p {letter-spacing:normal;}

.slick-prev, .slick-next {width:32px; height:62px; z-index:-9999; display:none; opacity:0; visibility:hidden;}
.slick-prev {left:-32px;}
.slick-next {right:-32px;}
.slick-prev:before {content:" "; width:32px; height:62px; background: url("../slick/prev.png") 0 0 no-repeat; display:block; background-size:contain;}
.slick-next:before {content:" "; width:32px; height:62px; background: url("../slick/next.png") 0 0 no-repeat; display:block;  background-size:contain;}


/* Resources */
#teachers_resources {background: #e7b6c6;}
#teachers_resources h2 {margin:0; padding:44px 0 0 0; text-align: center;font-family: 'Museo Sans W01_900', sans-serif;font-size: 32px;font-weight: 900;}

#resources_pods  {max-width:764px; margin:0 auto; padding: 50px 0 23px; text-align: center;}
#resources_pods:after {
  content: "";
  display: table;
  clear: both;
}
.resources_pod {
  display:inline-block;
  margin:0 19px 41px 19px;
  width: 200px;
  background-color: #ffffff;
  box-shadow: -4px 4px 0 0 rgba(0, 0, 0, 0.05);
  text-decoration:none;
  vertical-align: text-top;
  position: relative;
}
.resources_pod:hover {text-decoration:none;}
.resources_pod img {width:100%; height:auto;}
.resourcepod_info {display:block; height: 135px; box-sizing: border-box;}

.resourcepod_title {
  display:block;
  font-size: 17px;
  font-family:'Museo Sans W01_300', sans-serif;
  font-weight:400;
  line-height: 21px;
  text-align: center;
  color: #333333;
  padding: 20px 0 0 0;
}

/* Button */
#otc a.teacher_button {display:block; width: 214px; text-align: center; margin: 26px auto 20px; height: 38px; line-height: 38px; text-decoration: none; color:#000; background: #fff; font-family:'Museo Sans W01_700', sans-serif; font-weight: 700; 
-webkit-border-radius: 19px;
-moz-border-radius: 19px;
border-radius: 19px;

text-transform: uppercase;
font-size: 13px;
letter-spacing: 2.2px;
}


/* Survey */
#teachers_survey {text-align: center; background: #f8a826; padding: 34px 0 14px;}
#teachers_survey a.survey_icon {display: block; width: 142px; margin: 0 auto;}
#teachers_survey a.survey_icon img {width:100%; height: auto;}
#teachers_survey h2 {margin:0; padding:14px 0 0 0; font-size: 32px;font-family: 'Museo Sans W01_900', sans-serif;font-weight: 900;}

/* School Closure */
#school_closure {font-family:'Museo Sans W01_300', sans-serif; color:#000; background:#ffc425; font-size:23px; line-height:26px;}
#school_closure .closure_content {text-align:center; padding:20px 10px;}
#school_closure .closure_content strong {font-family:'Museo Sans W01_700', sans-serif; font-weight:400;}
#school_closure .closure_content a {font-family:'Museo Sans W01_700', sans-serif; text-decoration:underline; color:#006554;}
#school_closure .closure_content a:hover {text-decoration:underline; color:#006554;}
#school_closure .closure_content br {display: none;}


/* Media Queries */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 720px) {

}

@media only screen and (min-width: 865px) {
  
#teachers_kahoot .tool_holder .quiz_image {display: inline-block; margin: 0; /*! width: 310px; */ vertical-align: top;}
#teachers_kahoot .tool_holder .tool_text {display: inline-block; vertical-align: top; text-align: left;margin: 0;}
#teachers_kahoot .tool_holder .tool_text p {/*! text-align: left; */}
#teachers_kahoot .tool_holder .tool_text a.teacher_button  {margin: 20px auto;}

}

@media only screen and (min-width: 960px) {

#lessons_pods  {text-align: left;}
#resources_pods  {text-align: left;}

.slick-prev, .slick-next {z-index:9999; display:block; opacity:1; visibility:visible;}
  
#teachers_kahoot .tool_holder {width: 398px; max-width: initial;margin: 0 auto; display: inline-block; vertical-align: top;}
#teachers_kahoot .tool_holder:first-of-type {margin: 0 30px 0 0;}

}

@media only screen and (min-width: 1024px) {


}

@media only screen and (min-width: 1280px) {

}


